commit f9406821cf8be9a54a9cecd0709854725e148635
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Dec 22 01:18:07 2021

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index f7740a47ec5..275f771fd8a 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211221
+20211222
diff --git a/libphobos/ChangeLog b/libphobos/ChangeLog
index 2c8f47f74f3..1369a5ca132 100644
--- a/libphobos/ChangeLog
+++ b/libphobos/ChangeLog
@@ -1,3 +1,18 @@
+2021-12-21  Iain Buclaw  <ibuclaw@gdcproject.org>
+
+	Backported from master:
+	2021-12-21  Iain Buclaw  <ibuclaw@gdcproject.org>
+
+	* configure.tgt: Add power*-*-freebsd* as a supported target.
+	* libdruntime/core/sys/freebsd/config.d: Define
+	  __FreeBSD_version for FreeBSD_13 targets.
+
+2021-12-21  Iain Buclaw  <ibuclaw@gdcproject.org>
+
+	PR d/103604
+	* libdruntime/core/sys/posix/sys/stat.d (struct stat_t): Fix
+	definition for MIPS64.
+
 2021-12-02  Iain Buclaw  <ibuclaw@gdcproject.org>
 
 	Backported from master:

